@charset "utf-8";

#hamburger{
  width:72px; height:72px;
  position:fixed;
  top:10px; right:10px; z-index:10002;
  background:var(--main-color);
  border-radius:100%;
}
#hamburger .drawer-hamburger{
  box-sizing:border-box;
  width:100%; height:100%;
  top:0; right:0;
  padding:0;
}
/*
#hamburger .drawer-hamburger::before{
  content:"MENU";
  position:absolute;
  top:50%; left:0;
  font-size:0.7em; line-height:1;
  color:var(--base-color);
  width:100%;
  text-align:center;
  transform:translateY(1.5em);
}
*/
#hamburger .drawer-hamburger .drawer-hamburger-icon{
  width:44%;
  position:absolute;
  top:50%; left:28%;
  transform:translateY(-50%);
}
#hamburger .drawer-hamburger .drawer-hamburger-icon,
#hamburger .drawer-hamburger .drawer-hamburger-icon::before,
#hamburger .drawer-hamburger .drawer-hamburger-icon::after{
  background-color:var(--base-color);
  background-color:#fff;
}
#hamburger .drawer-hamburger .drawer-hamburger-icon::before{
  top:-9px;
}
#hamburger .drawer-hamburger .drawer-hamburger-icon::after{
  top:9px;
}
.drawer-open #hamburger .drawer-hamburger .drawer-hamburger-icon{
  background-color:transparent;
}
.drawer-open #hamburger .drawer-hamburger .drawer-hamburger-icon::before,
.drawer-open #hamburger .drawer-hamburger .drawer-hamburger-icon::after{
  top:0;
  width:100%;
}

header{
  width:100%;
  position:relative;
  display:flex;
  justify-content:space-between;
  align-items:flex-start;
}
header::before{
  content:"";
  width:80%; height:auto;
  aspect-ratio:1/0.185;
  background-color:#FFFDD4;
  position:absolute;
  top:0; right:0;
}
header #logo{
  width:28%; height:auto;
  aspect-ratio:1.41/1;
  background-image:url(../../img/logo_bg.svg);
  background-position:bottom right;
  background-repeat:no-repeat;
  background-size:cover;
  position:relative;
}
header #logo img{
  width:74%; height:auto;
  position:absolute;
  top:50%; left:50%;
  transform:translate(-50%,-52%);
}
header #header-info{
  flex:1;
  box-sizing:border-box;
  display:flex;
  align-items:center;
  position:relative;
  z-index:1;
  width:100%; height:auto;
  aspect-ratio:1/0.2;
}
header #header-info > .account{
  display:flex;
  justify-content:center;
  align-items:center;
  background-color:#fff;
  font-size:0.95em; line-height:1em; font-weight:600;
  white-space:nowrap;
  padding:1.2em 1.5em;
  border-radius:3px;
}
.account .message-box{
  display:block;
  color:#fff;
  border-radius:9999px;
  padding:0.5em 1.5em;
  background:var(--main-color);
  margin-right:1em;
}
header .toggle-box{
  position:absolute;
  bottom:4%; left:28%;
}
header .toggle-box > .label{
  font-size:0.9em;
}

#container{
  box-sizing:border-box;
  width:100%;
  padding:30px 3%;
  display:flex;
  justify-content:space-between;
  flex-direction:row-reverse;
  position:relative;
}
#container::before{
  content:"";
  width:20%; height:auto;
  aspect-ratio:1/0.8;
  background-image:url(../../img/character.png);
  background-position:bottom left;
  background-repeat:no-repeat;
  background-size:auto 100%;
  position:absolute;
  top:0; right:0; z-index:1000;
  transform:translateY(-55%);
}
#side{
}
.drawer-nav{
  position:fixed;
  top:0; z-index:10001;
  width:100%; height:100vh;
  background:var(--main-color);
}
/*
.drawer-nav::after{
  content:"";
  width:30%; height:auto;
  aspect-ratio:16/9;
  background-image:url(../../img/nav-image.png);
  background-repeat:no-repeat;
  background-position:top right;
  background-size:contain;
  position:absolute;
  bottom:8%; right:2%;
}
*/
nav#global-nav > .account{
  display:none;
}

.drawer-nav #global-nav{
  box-sizing:border-box;
  width:100%;
  padding:0 5%;
  position:absolute;
  top:50%; left:50%;
  transform:translate(-50%,-60%) translateZ(0) !important;
}
#global-nav::after{
  content:"";
  width:25%; height:auto;
  aspect-ratio:16/9;
  background-image:url(../../img/nav-image.png);
  background-repeat:no-repeat;
  background-position:top right;
  background-size:contain;
  position:absolute;
  bottom:0; right:1%;
  transform:translateY(100%);
}
/*
#global-nav::after{
  content:"";
  width:240px; height:auto;
  aspect-ratio:18/13;
  background-image:url(../../img/image01.png);
  background-repeat:no-repeat;
  background-position:top center;
  background-size:contain;
  position:absolute;
  bottom:0; left:50%;
  transform:translate(-50%,125%);
}
*/
#global-nav ul.gnav-list{
  display:flex;
  justify-content:space-between;
  flex-wrap:wrap;
}
#global-nav ul.gnav-list li{
  width:48%;
  margin:0 0 2.0em;
}
#global-nav ul.gnav-list li a{
  display:block;
  text-decoration:none;
  font-size:1.6em; line-height:1.8;
  font-weight:600;
  color:var(--main-color);
  background:#fff;
  border-radius:9999px;
  padding:1em 0;
  position:relative;
}
#global-nav ul.gnav-list li a::after{
  font-family:var(--icon-font);
  content:"\e7cd";
  font-size:1.8em; line-height:1;
  color:var(--main-color);
  position:absolute;
  top:50%; right:5%;
  transform:translateY(-45%) rotate(-90deg);
}

#global-nav ul.guidance-list{
  display:flex;
  justify-content:center;
}
#global-nav ul.guidance-list li{
  text-align:left;
  margin:0 1.5em;
}
#global-nav ul.guidance-list li a{
  font-size:1.5em; line-height:2.2em; font-weight:600;
  color:#fff;
  text-align:left;
  padding-left:2em;
  position:relative;
}
#global-nav ul.guidance-list li a::before{
  content:"";
  width:1.6em; height:auto;
  aspect-ratio:1/1;
  background-repeat:no-repeat;
  background-position:center center;
  background-size:contain;
  position:absolute;
  top:50%; left:0;
  transform:translateY(-50%);
}
#global-nav ul.guidance-list li:nth-child(1) a::before{
  background-image:url(../../img/icon01.png);
}
#global-nav ul.guidance-list li:nth-child(2) a::before{
  background-image:url(../../img/icon02.png);
}
#global-nav ul.guidance-list li:nth-child(3) a::before{
  background-image:url(../../img/icon03.png);
}
#menu-container{
	width:120px;
}

.black-button{
	width:108px;
	height:36px;
}

.black-button span::before{
  	font-family: var(--icon-font);
    content: "\e8b6";
    position: absolute;
    left: 12px;
}
